Subject: RE: RMA information
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: ashish <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Fri, 3 Jul 2020 06:34:40 +0000

Sorry, I forgot to mention that I will be out of office next week, so please send any escalations to Sara, if you can't find the status in the sheet or if there are other queries. Thank you!

From: Heta Nyrhinen (HNYR)
Sent: 3. juli 2020 08:30
To: ashish <[email-masked]>; Pritish Nandi <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: RMA information

Hi Ashish and Pritish,

I'm sending a list containing the status of most of our warranty cases. Please start checking it. It should help us to close many backlog cases.

You can find the ticket and order numbers there and you can also search with the customer's name.

If the status in the K column is "Invoiced", it means that the replacement product has been shipped and delivered to the customer. You can close those tickets, if the customer has also received the return label from us and there are no further questions.

If the status is "Open order", the product hasn't been delivered yet. There is also a shipment date on the sheet.

I have already checked and updated the ones marked in blue. Please let me know, if you have any questions.

Best regards,

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

Sennheiser Communications A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>